		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 January 2018 04:06:43
*/


main section.tabbed .tabs li a {
font-size:1.2em;
}
main .container .content_expand .tabs a {
font-size:3.2em;
}

a:active, a:selected, a:visited {
text-decoration:none !important;
outline:0 !important;
border:0 !important;
}

.tri {
display:none !important;
}

.banner .banner_navigation a.expand {
zoom:1;
margin:0 0 0 415px;
}
.event_detail .back i {
top:-10px;
}
.clip_image_inner {
zoom:1;
display:block !important;
}

.hidden-desktop {
display:none !important;
height:0 !important;
width:0 !important;
}

.hidden-desktop iframe {
display:none !important;
height:0 !important;
width:0 !important;
}

nav.main span {
opacity:1 !important;
filter:Alpha(opacity=100) !important;
}

header {
overflow:visible;
}